Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 3 Apr 2025 16:33:42 +0300

Raasiku Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/10075 aadressile Harju maakond, Raasiku vald, Igavere küla, 
Aruküla-Peningi kergtee lõik 7 // Põldvuti // Kalesi küla, 11300 
Lagedi-Aruküla-Peningi tee (0,4kV maakaabelliin ja vundamendil liitumiskilp) 
ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: 65101:003:0397 11300 Lagedi-Aruküla-Peningi tee 
mõjualas

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27322095>  (menetlus nr: 
483419), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 14.04.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Raasiku Vallavalitsus) või menetleja (ARVO TÄKS) poole.